Bug 732868 - glibc too low for mldonkey
Summary: glibc too low for mldonkey
Keywords:
Status: CLOSED DUPLICATE of bug 828201
Alias: None
Product: Fedora
Classification: Fedora
Component: mldonkey
Version: 15
Hardware: i686
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-24 02:01 UTC by Craynic
Modified: 2013-09-06 12:03 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 16:49:29 UTC


Attachments (Terms of Use)

Description Craynic 2011-08-24 02:01:44 UTC
Description of problem:
what I have done:
  sudo yum install mldonkey
  mldonkey
then:'''
2011/08/24 09:50:23 [cO] Starting MLDonkey 3.0.3 ... 
2011/08/24 09:50:23 [cO] Language ZH_CN, locale UTF-8, ulimit for open files 1024
2011/08/24 09:50:23 [cO] MLDonkey is working in /home/cyc/.mldonkey
2011/08/24 09:50:23 [Gettext] Loading language resource mlnet_strings.zh_CN.utf8
2011/08/24 09:50:23 [cO] loaded language resource file
2011/08/24 09:50:23 [DNS] Resolving [xxx.yyy] ...
2011/08/24 09:50:23 [DNS] Resolving [www.mldonkey.org] ...

Attention!
This core is running with glibc 2.14 but it was compiled with glibc 2.12.90.
This can lead to unexpected behaviour. Consider compiling the core yourself
or getting a binary compiled with glibc 2.12.90.

2011/08/24 09:50:24 [dMain] Libmagic file-type recognition database present
2011/08/24 09:50:24 [cO] Logging in /home/xxx/.mldonkey/mlnet.log
'''

I think it easy to understand though my English is not good.
It seems that it should be compiled with glibc 2.14.

Comment 1 Fedora End Of Life 2012-08-07 16:49:33 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Peter Lemenkov 2013-09-06 12:03:50 UTC

*** This bug has been marked as a duplicate of bug 828201 ***


Note You need to log in before you can comment on or make changes to this bug.